Sauce-0.10.1 A C++ Dependency Injection Framework

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

sauce::internal::DisposalDeleter< Iface, Disposal > Member List

This is the complete list of members for sauce::internal::DisposalDeleter< Iface, Disposal >, including all inherited members.

DisposalDeleter(DisposalPtr disposal) (defined in sauce::internal::DisposalDeleter< Iface, Disposal >) | sauce::internal::DisposalDeleter< Iface, Disposal > | inline
operator()(Iface *iface) const | sauce::internal::DisposalDeleter< Iface, Disposal > | inline